[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Security Info: Sun Java J2SE 5 and J2SE 1.4 vulnerable *update*



Captain Bubudiu wrote:
[snip]
> What is the "official line"? Are we getting an update
> from Fedora through yum? (Presumably a redhat dude should be in the know.)

Fedora doesn't provide RPMs for Sun Java, so no.

-- 
William Hooper


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]